// Arquivo de exemplo: membrosestaticos.cs
// Para compilar use: csc membrosestaticos.cs
using System;

public static class Livro {
	public static string Autor = "Alfredo Lotar";
}

class TesteLivro {
	static void Main() {
		Console.WriteLine(Livro.Autor);
		Console.Read();
	}
}
